/*----Edited -------*/
body {
	
	scrollbar-face-color: #CECECE;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #CECECE;	
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #EEEEEE;
	scrollbar-darkshadow-color: #CECECE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFF200;
	background-repeat:no-repeat;
	
}

.headingstyle
{
	
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color:#585757;
	font-weight:normal;
	font-size: 12px;
}
.headingstyle2
{
	
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color:#585757;
	font-weight:bold;
	font-size: 14px;
}
.botstyle
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color:#008641;
	font-weight:normal;
	font-size: 10px;	
}
.linkstyle
{
	text-align:justify;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color:#585757;
	font-weight:normal;
	font-size: 10px;
	text-decoration:none;	
}
.botlinkstyle
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color:#008641;
	font-weight:normal;
	font-size: 10px;	
}
.genlinkstyle
{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color:#008641;
	font-weight:normal;
	font-size: 12px;	
}
.forForms {
	font-family: "Comic Sans MS", Verdana, Arial;
	font-size: 11px;
	color: #000000;
	border: 1px ridge #8F96B1;
	background-color: #fefefe;
	font-weight: normal;


}
td{
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 8pt;
	font-weight		: normal;
	color			: #3D3D3D;
	
}

.border_search{border-left-style:solid;border-right-style:solid;border-width:1;border-color:#CCCCCC;}
.border_top{border-top-style:solid;border-left-style:solid;border-right-style:solid;border-width:1;border-color:#CCCCCC;}
.border_bottom{
	border-bottom-style:none;
	border-left-style:none;
	border-right-style:none;
	border-top-width: 1;
	border-right-width: 1;
	border-bottom-width: 1;
	border-left-width: 1;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.border_main{border-left-style:solid;border-right-style:solid;border-bottom-style:solid;border-top-style:solid;border-width:1;border-color:#cccccc;}
.border_bottompic{border-left-style:none;border-right-style:none;border-bottom-style:solid;border-top-style:none;border-width:1;border-color:#3d3d3d;}
.border_mainpic{border-left-style:solid;border-right-style:solid;border-bottom-style:solid;border-top-style:solid;border-width:1;border-color:#3d3d3d;background:#ffffff; }
.border_sidepic{border-left-style:solid;border-right-style:none;border-bottom-style:none;border-top-style:none;border-width:1;border-color:#919191;}
.border_login{border-left-style:solid;border-right-style:solid;border-bottom-style:solid;border-top-style:solid;border-width:1;border-color:#646464;}
.border_pic{border-left-style:solid;border-right-style:solid;border-bottom-style:solid;border-top-style:solid;border-width:3;border-color:#cccccc;}
.border_smpic{border-left-style:solid;border-right-style:none;border-bottom-style:none;border-top-style:none;border-width:1;border-color:#ebec8e;}

.border_button{border-left-style:solid;border-right-style:solid;border-bottom-style:solid;border-top-style:solid;border-width:1;border-color:#646464;background:018AB1;}
.prodheadstyle{
	font-family		: "Comic Sans MS", Verdana, Arial;
	font-size		: 10pt;
	font-weight		: bold;
	color			: #FF0033;
	text-decoration : none;
}
.headstyle{
	font-family		: "Comic Sans MS", Verdana, Arial;
	font-size		: 10pt;
	font-weight		: normal;
	color			: #FF0033;
	text-decoration : none;
}
.prodheadstyle_big{
	font-family		: "Comic Sans MS", Verdana, Arial;
	font-size		: 14pt;
	font-weight		: bold;
	color			: #FF0033;
	text-decoration : none;
}

.whitetxt{
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 8pt;
	font-weight		: bold;
	color			: #ffffff;
	
}

.whtnav {
	color: #006600;
	text-decoration: underline;
}
a:link.whtnav {
	color: #006600;
	text-decoration: underline;
}
a:visited.whtnav {
	color: #006600;
	text-decoration: underline;
}
a:hover.whtnav {
	color: #00cc00;
	text-decoration: underline;
}
iframe {
	
	scrollbar-face-color: #CECECE;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #CECECE;	
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #EEEEEE;
	scrollbar-darkshadow-color: #CECECE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFF200;
	background-repeat:no-repeat;
	
}
.border_iframe
{
	border-left-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-top-style:solid;
	border-width:1;border-color:#cccccc;
	scrollbar-face-color: #CECECE;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #CECECE;	
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #EEEEEE;
	scrollbar-darkshadow-color: #CECECE;
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 10pt;
	font-weight		: bold;
	color			: #000000;
	}
